/* 404 ERROR
--------------------------------- */
.error-404-block {
	position: absolute;
	height: 100%;
	width: 100%;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background: #000 url(../img/404.jpg) center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.error-404-text-wrapper {
	display: table;
	width: 100%;
	height: 100%;
}
.error-404-text {
	display: table-cell;
	vertical-align: middle;
}
.error-404-block .error-404-logo {
	position: absolute;
	left: 50%;
	margin-left: -30px;
	bottom: 40px;
}
.error-404-block p {
	font-family: 'ghash';
	margin: 0;
}
.error-404-block .page-text {
	font-size: 30px;
	position: relative;
}
.error-404-block .text-404 {
	font-size: 194px;
	line-height: 194px;
	margin-top: 5px;
}
.error-404-block .go-to-text {
	font-size: 30px;
}
.error-404-block .link404 {
	color: #1eb7b8;
	text-decoration: underline;
}
.error-404-block .link404:hover {
	text-decoration: none;
}
.error-404-block .gh {
	margin-top: 0;
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -32px;
}


.footer-list { text-align: center; padding: 40px 0; }
.footer-list li { display: inline-block; margin-left: 25px; padding-left: 25px; border-left: 1px solid #ccc; height: 16px; line-height: 16px; }
.footer-list li:first-child { padding-left: 0; margin-left: 0; border-left: 0; }
.footer-list li a { color: #02b7b9; text-decoration: none; }
.footer-list li a:hover { color: #fff; text-decoration: underline; }
@media all and (max-width: 979px){
	.footer-list li{ display: block; margin: 0 0 10px; padding: 0; border: 0 none; }
}
@media all and (max-height: 650px){
	.error-404-block .gh {
		display: none;
	}
	.error-404-block .text-404 {
		font-size: 120px;
		line-height: 120px;
	}
}